div.purpleHorizon {
  border: 2px solid #fff;
  background-color: #555555;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
.divTable.purpleHorizon .divTableCell, .divTable.purpleHorizon .divTableHead {
  border: 1px solid #555555;
  padding: 5px 2px;
}
.divTable.purpleHorizon .divTableBody .divTableCell {
  font-size: 15px;
  color: #FFFFFF;
}
.divTable.purpleHorizon .divTableRow:nth-child(even) {
  background: #7b7b7b;
}
.divTable.purpleHorizon .divTableHeading {
  background: #0a1640;
  border-bottom: 2px solid #fff;
}
.divTable.purpleHorizon .divTableHeading .divTableHead {
  font-size: 19px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #fff;
}
.divTable.purpleHorizon .divTableHeading .divTableHead:first-child {
  border-left: none;
}


/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}